@font-face {
	font-family: 'icomoon';
	src:url('/cms/fonts/iicomoon.eot?y5a76z');
	src:url('/cms/fonts/icomoon.eot?y5a76z#iefix') format('embedded-opentype'),
		url('/cms/fonts/icomoon.ttf?y5a76z') format('truetype'),
		url('/cms/fonts/icomoon.woff?y5a76z') format('woff'),
		url('/cms/fonts/icomoon.svg?y5a76z#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}


[class*="icon-"]:before,
[class*="icon-"]:after {
    margin:0 3px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-big_arrow:before {
	content: "\e900";
}
.icon-email_arrow:before {
	content: "\e901";
}
.icon-search_icon:before {
	content: "\e902";
}
.icon-shopping_bag:before {
	content: "\e903";
}
.icon-small_arrow:before {
	content: "\e904";
}
.icon-triangle-left:before {
	content: "\25c2";
}
.icon-triangle-down:before {
	content: "\25be";
}
.icon-triangle-up:before {
	content: "\25b4";
}
.icon-triangle-right:after {
	content: "\25b8";
}
.icon-arrow-left:before {
	content: "\2190";
}
.icon-arrow-right:before {
	content: "\2192";
}
.icon-arrow-left-large:before {
	content: "\21e6";
}
.icon-arrow-right-large:before {
	content: "\21e8";
}
.icon-bracket-left:before {
	content: "\2329";
}
.icon-bracket-right:before {
	content: "\232a";
}
.icon-triangle-left-large:before {
	content: "\25c4";
}
.icon-triangle-right-large:before {
	content: "\25ba";
}
.icon-phone:before {
	content: "\2706";
}
.icon-search:before {
	content: "\3e";
}
.icon-info:before {
	content: "\69";
}
.icon-update:before {
	content: "\21ba";
}
.icon-cart:before {
	content: "\24";
}
.icon-mail:before {
	content: "\2709";
}
.icon-print:before {
	content: "\2338";
}
.icon-close:before {
	content: "\78";
}
.icon-plus:before {
	content: "\2b";
}
.icon-minus:before {
	content: "\2d";
}
.icon-remove:before {
	content: "\58";
}
.icon-edit:before {
	content: "\270d";
}
.icon-list:before {
	content: "\3d";
}
